@font-face {
  font-family: Causten;
  src: url("https://cdn.prod.website-files.com/69611f32c6ccf8184517e8c1/69611f32c6ccf8184517e8c4_font.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Causten;
  src: url("https://cdn.prod.website-files.com/69611f32c6ccf8184517e8c1/69611f32c6ccf8184517e8c5_font.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Vintage Signature;
  src: url("https://cdn.prod.website-files.com/69611f32c6ccf8184517e8c1/69611f32c6ccf8184517e8c8_Vintage%20Signature.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Coconat;
  src: url("https://cdn.prod.website-files.com/69611f32c6ccf8184517e8c1/69611f32c6ccf8184517e8c7_Coconat%20Regular%20400.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Coconat Ext;
  src: url("https://cdn.prod.website-files.com/69611f32c6ccf8184517e8c1/69611f32c6ccf8184517e8c6_Coconat%20Bold%20Ext%20400.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
